Bug 1878163 - Migrate OpenShift 4.6 to golang 1.15
Summary: Migrate OpenShift 4.6 to golang 1.15
Keywords:
Status: POST
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Justin Pierce
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-11 14:00 UTC by Justin Pierce
Modified: 2020-09-22 07:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github kube-reporting ghostunnel pull 47 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github kube-reporting helm pull 44 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:33 UTC
Github kube-reporting metering-operator pull 1404 None open Bug 1878163: Updating Dockerfile.reporting-operator.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift api pull 746 None open Bug 1878163: Update vendoring for golang 1.15 2020-09-22 07:34:59 UTC
Github openshift aws-ebs-csi-driver-operator pull 92 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift aws-ebs-csi-driver pull 169 None open Bug 1878163: Updating Dockerfile.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:33 UTC
Github openshift aws-pod-identity-webhook pull 128 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:33 UTC
Github openshift baremetal-operator pull 100 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift baremetal-runtimecfg pull 99 None open Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:33 UTC
Github openshift bond-cni pull 14 None open Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift builder pull 176 None open Bug 1878163: Updating Dockerfile.rhel8 baseimages to mach ocp-build-data config 2020-09-21 16:41:33 UTC
Github openshift cloud-credential-operator pull 246 None None None 2020-09-21 16:41:33 UTC
Github openshift cloud-provider-openstack pull 33 None open Bug 1878163: Updating images/manila-csi-plugin/Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-api-provider-aws pull 352 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-api-provider-azure pull 166 None closed Bug 1878163: Updating Dockerfile.rhel baseimages to match ocp-build-data config 2020-09-22 07:40:31 UTC
Github openshift cluster-api-provider-baremetal pull 115 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-api-provider-gcp pull 120 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-api-provider-libvirt pull 209 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-api-provider-openstack pull 120 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-api-provider-ovirt pull 69 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:32 UTC
Github openshift cluster-authentication-operator pull 350 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift cluster-autoscaler-operator pull 165 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:28 UTC
Github openshift cluster-bootstrap pull 41 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:28 UTC
Github openshift cluster-capacity pull 38 None open Bug 1878163: Updating images/cluster-capacity/Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:28 UTC
Github openshift cluster-config-operator pull 154 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:28 UTC
Github openshift cluster-csi-snapshot-controller-operator pull 50 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:28 UTC
Github openshift cluster-dns-operator pull 196 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:28 UTC
Github openshift cluster-etcd-operator pull 446 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-image-registry-operator pull 611 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:31 UTC
Github openshift cluster-ingress-operator pull 458 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-kube-apiserver-operator pull 952 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-kube-controller-manager-operator pull 452 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-kube-descheduler-operator pull 135 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-kube-scheduler-operator pull 281 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-kube-storage-version-migrator-operator pull 26 None open Bug 1878163: Updating images/ci/Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift cluster-logging-operator pull 698 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift cluster-machine-approver pull 86 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift cluster-monitoring-operator pull 931 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-network-operator pull 795 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:27 UTC
Github openshift cluster-nfd-operator pull 100 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift cluster-node-tuning-operator pull 153 None open Bug 1878163: Updating Dockerfile.rhel8 baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-openshift-apiserver-operator pull 394 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:30 UTC
Github openshift cluster-openshift-controller-manager-operator pull 177 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-policy-controller pull 38 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-resource-override-admission-operator pull 37 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-resource-override-admission pull 16 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-samples-operator pull 324 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-storage-operator pull 90 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:26 UTC
Github openshift cluster-version-operator pull 457 None open Bug 1878163: Dockerfile.rhel: Bump to Go 1.15 2020-09-21 16:41:26 UTC
Github openshift compliance-operator pull 450 None open Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:29 UTC
Github openshift configmap-reload pull 24 None open Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift console-operator pull 469 None open Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift console pull 6657 None open Bug 1878163: Updating Dockerfile.product baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift containernetworking-plugins pull 33 None open Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift coredns pull 41 None open Bug 1878163: Updating Dockerfile.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift csi-driver-manila-operator pull 63 None open Bug 1878163: Updating build/Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift csi-driver-nfs pull 34 None open Bug 1878163: Updating images/Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift csi-external-attacher pull 24 None open Bug 1878163: Updating Dockerfile.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:24 UTC
Github openshift csi-external-provisioner pull 32 None open Bug 1878163: Updating Dockerfile.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:24 UTC
Github openshift csi-external-resizer pull 113 None open Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift csi-external-snapshotter pull 26 None open Bug 1878163: Updating Dockerfile.snapshot-controller.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:24 UTC
Github openshift csi-external-snapshotter pull 27 None open Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:24 UTC
Github openshift csi-livenessprobe pull 17 None open Bug 1878163: Updating Dockerfile.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:24 UTC
Github openshift csi-node-driver-registrar pull 22 None None None 2020-09-21 16:41:24 UTC
Github openshift descheduler pull 41 None None None 2020-09-21 16:41:24 UTC
Github openshift elasticsearch-operator pull 490 None None None 2020-09-21 16:41:24 UTC
Github openshift elasticsearch-proxy pull 48 None None None 2020-09-21 16:41:27 UTC
Github openshift grafana pull 45 None None None 2020-09-21 16:41:24 UTC
Github openshift ib-sriov-cni pull 8 None None None 2020-09-21 16:41:24 UTC
Github openshift image-registry pull 247 None None None 2020-09-21 16:41:23 UTC
Github openshift images pull 36 None None None 2020-09-21 16:41:23 UTC
Github openshift insights-operator pull 179 None None None 2020-09-21 16:41:27 UTC
Github openshift installer pull 4184 None None None 2020-09-21 16:41:23 UTC
Github openshift installer pull 4185 None None None 2020-09-21 16:41:23 UTC
Github openshift installer pull 4186 None None None 2020-09-21 16:41:23 UTC
Github openshift jenkins pull 1158 None None None 2020-09-21 16:41:26 UTC
Github openshift jenkins pull 1159 None None None 2020-09-21 16:41:22 UTC
Github openshift k8s-prometheus-adapter pull 30 None None None 2020-09-21 16:41:22 UTC
Github openshift kube-rbac-proxy pull 30 None None None 2020-09-21 16:41:26 UTC
Github openshift kube-state-metrics pull 34 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift kubernetes-autoscaler pull 173 None closed Bug 1878163: Updating images/cluster-autoscaler/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-22 07:40:31 UTC
Github openshift kubernetes-autoscaler pull 174 None closed Bug 1878163: Updating vertical-pod-autoscaler/Dockerfile.rhel baseimages to match ocp-build-data config 2020-09-22 07:40:31 UTC
Github openshift kubernetes-kube-storage-version-migrator pull 159 None closed Bug 1878163: Updating images/release/Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:22 UTC
Github openshift kubernetes pull 348 None closed Bug 1878163: Build with golang 1.15 2020-09-21 16:41:22 UTC
Github openshift kubernetes pull 358 None closed Bug 1878163: Updating openshift-hack/images/hyperkube/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:22 UTC
Github openshift kuryr-kubernetes pull 347 None closed Bug 1878163: Updating openshift-kuryr-cni-rhel8.Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:22 UTC
Github openshift leader-elector pull 15 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:25 UTC
Github openshift linuxptp-daemon pull 21 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:22 UTC
Github openshift local-storage-operator pull 152 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:22 UTC
Github openshift local-storage-operator pull 153 None closed Bug 1878163: Updating Dockerfile.diskmaker.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:22 UTC
Github openshift loki pull 11 None closed Bug 1878163: Updating Dockerfile.promtail.ocp baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift machine-api-operator pull 702 None closed Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift machine-config-operator pull 2096 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift mdns-publisher pull 17 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift multus-admission-controller pull 28 None closed Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift multus-cni pull 78 None closed Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift must-gather pull 178 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift network-metrics-daemon pull 27 None closed Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift node-feature-discovery pull 14 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:20 UTC
Github openshift node-problem-detector-operator pull 19 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:20 UTC
Github openshift node-problem-detector pull 16 None closed Bug 1878163: Updating Dockerfile.openshift.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:20 UTC
Github openshift node_exporter pull 69 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 16:41:21 UTC
Github openshift oauth-apiserver pull 21 None closed Bug 1878163: Updating images/Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 16:41:20 UTC
Github openshift oauth-proxy pull 187 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:23 UTC
Github openshift oauth-server pull 56 None closed Bug 1878163: Updating images/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:19 UTC
Github openshift oc pull 571 None closed Bug 1878163: Updating images/cli/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-22 16:13:04 UTC
Github openshift ocp-release-operator-sdk pull 73 None closed Bug 1878163: Updating release/ansible/Dockerfile.rhel8 baseimages to mach ocp-build-data config 2020-09-21 16:41:19 UTC
Github openshift ocp-release-operator-sdk pull 74 None closed Bug 1878163: Updating release/helm/Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:19 UTC
Github openshift openshift-apiserver pull 136 None closed Bug 1878163: Updating images/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:19 UTC
Github openshift openshift-controller-manager pull 133 None closed Bug 1878163: Updating Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 16:41:20 UTC
Github openshift openshift-state-metrics pull 56 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 16:41:19 UTC
Github openshift origin pull 25511 None closed Bug 1878163: Updating images/tests/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 13:58:05 UTC
Github openshift ovirt-csi-driver-operator pull 29 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift ovirt-csi-driver pull 49 None closed Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift ovn-kubernetes pull 275 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift prom-label-proxy pull 326 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift prometheus-alertmanager pull 37 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift prometheus-operator pull 91 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift prometheus-operator pull 92 None closed Bug 1878163: Updating Dockerfile.config-reloader.ocp baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift prometheus pull 57 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift ptp-operator pull 69 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift route-override-cni pull 7 None closed Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift router pull 186 None closed Bug 1878163: Updating images/router/base/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 13:58:04 UTC
Github openshift sdn pull 192 None closed Bug 1878163: Updating images/sdn/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sdn pull 193 None closed Bug 1878163: Updating images/kube-proxy/Dockerfile.rhel baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift service-ca-operator pull 123 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sig-storage-local-static-provisioner pull 25 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sriov-cni pull 20 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sriov-dp-admission-controller pull 22 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sriov-network-device-plugin pull 30 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sriov-network-operator pull 348 None closed Bug 1878163: Updating Dockerfile.webhook.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github openshift sriov-network-operator pull 349 None closed Bug 1878163: Updating Dockerfile.sriov-network-config-daemon.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:03 UTC
Github openshift sriov-network-operator pull 350 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github openshift telemeter pull 359 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github openshift thanos pull 36 None closed Bug 1878163: Updating Dockerfile.ocp baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github openshift vertical-pod-autoscaler-operator pull 35 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github openshift whereabouts-cni pull 31 None closed Bug 1878163: Updating Dockerfile.openshift baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github operator-framework operator-lifecycle-manager pull 1763 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github operator-framework operator-marketplace pull 343 None closed Bug 1878163: Updating Dockerfile.rhel7 baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC
Github operator-framework operator-registry pull 446 None closed Bug 1878163: Updating Dockerfile baseimages to mach ocp-build-data config 2020-09-21 13:58:02 UTC


Note You need to log in before you can comment on or make changes to this bug.